@media (max-width:1400px) {
.modal h1.text-align-center, .modal h2.text-align-center, .modal h3.text-align-center, 
.modal h4.text-align-center, .modal h5.text-align-center, .modal h6.text-align-center{
    position: relative;
}

}
@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.slider_sec .caption_inf{ padding-top:70px;    width: 60%;
    left: 35%;}
.latest_slider{ padding:0 45px;}
.latest_slider .detail{ padding:0 15px 21px 15px;}
.latest_slider h3{ font-size:17px;}
html,body{    overflow-x: hidden;} 
#down-arrow {
    bottom: 60px;
}
#down-arrow a {
    width: 60px;
    height: 60px;
}
.searchs{right: 75px; top: 15px;}
#toggle-icon {margin-top: 12px;} 
   
}

/************ Main **************/
@media (max-width: 990px) {
.nav_sec .navbar-nav .nav-item{ margin-left:25px;}
.nav_sec .navbar-brand{ width:250px; margin-bottom:0 0 -15px 0;}
.nav_sec .navbar-nav .nav-link{ padding:23px 0 22px 0;}
.nav_sec .dropdown-menu{ left:auto; right:0;}
.slider_sec h2{ font-size:37px;}
.slider_sec p{ font-size:16px; line-height:normal;}
.slider_sec .caption_inf{ padding-top:40px;}
.about_sec{ padding:40px 0;}
.global_title{ font-size:31px;}
.about_sec p{ font-size:14px; line-height:22px;}
.latest_sec{ padding:40px 0 25px 0;}
.why_sec{ padding:40px 0 10px 0;}
.why_sec p{ font-size:14px; line-height:22px;}
.why_sec figure{ padding:10px;}
.testimonial_sec{ padding:40px 0;}
.client_sec{ padding:40px 0;}
.footer_sec{ padding:40px 0 10px 0;}
.copyright{ padding:15px 0;}
.about_sec.footer{    padding: 10px 0;}
.modal h1.text-align-center, .modal h2.text-align-center, .modal h3.text-align-center,
 .modal h4.text-align-center, .modal h5.text-align-center, .modal h6.text-align-center{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
 }
 .modal iframe{width: 400px;}
 .not-front.path-node article img{height:unset;}
 .about_sec{padding:0;} 
.searchs #views-exposed-form-search-api-page-1 #edit-actions {top: 0px !important; right: 12px !important;}
.searchs{right:60px; top: 15px;}
#toggle-icon {margin-top: 12px;}

 
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}

.navbar-light .navbar-toggler{ background:none; border:none; position:relative; right:0; top:0; float:right;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block; background-color:#fff; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;} 

.nav_sec .navbar-brand{ margin-bottom:-18px;}
.nav_sec .navbar-nav{ padding:20px 0 10px 0;}
.nav_sec .dropdown-menu{ padding-left:0; padding-right:0; border-radius:0px !important; background:none;}
.nav_sec .navbar-nav .nav-item{ margin:0;}
.nav_sec .navbar-nav .nav-link{ padding:9px 0; border-top:1px solid rgba(0,0,0,0.2);}

.slider_sec h2{ font-size:25px;}
.about_sec{ background:none;}
.about_sec.footer{background: #3C4555;    padding: 0;}
#footerb #menu-footer li {

    padding: 0px 7px 0 0;

}
#footerb .footernav, #footerb .copyright {
    width: 100%;    text-align: center;  
}
.about_sec figure.visible-sm{ display:block; margin-top:30px;}
.slider_sec p{     font-size: 11px;
    line-height: normal;
    text-align: right;margin:0;}
.slider_sec p img {
    bottom: 15px;
    width: 90px !important;
}
.slider_sec .cap_inn{ max-width:230px;}
.footer_sec{ padding-bottom:40px;}
.latest_slider{ padding:0 15px;}
.owl-carousel .owl-nav .owl-prev{ left:-20px;}
.owl-carousel .owl-nav .owl-next{ right:-20px;}
.owl-carousel .owl-nav .owl-prev:after, .owl-carousel .owl-nav .owl-next:after{ font-size:20px;}
.why_sec h3{ font-size:18px;}
.testi_slider .t_block{ padding:45px 30px 0 30px;}
.testi_slider p{ font-size:14px; line-height:23px; margin-bottom:30px;}
.add_block{ font-size:14px;}
.add_block strong{ font-size:19px;}
.footer_form .form_block{ margin-bottom:12px;}
.copyright{ font-size:14px;}
.why_sec figure{ max-width:100%;}
.navbar-toggler {
    padding: 12px 10px;
    font-size: 1.25rem;
    line-height: 1;
}
#Navigation {
    width: 100%;
}
.navbar-default .navbar-nav>li>a {
    padding: 3px;
}
.nav_sec{display:none;} 
#views-exposed-form-search-api-page-1 #edit-actions{    position: absolute;
    right: 30px;
    top: 60px;}
.user-logged-in #views-exposed-form-search-api-page-1 #edit-actions {
    position: absolute;
    right: 15px;
    top: -1px;
}    
 .modal .modal-dialog {
    width: 85%;
}  
.modal .modal-body {
    padding: 15px 15px;
} 
#recent-add{width: 100% !important;margin: 0!important;}
#inspirate{width: 100%!important;}

.slider_sec {padding-top: 70px;}


}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.nav_sec .navbar-brand{ width:180px; margin-bottom:-8px;}
.nav_sec .navbar-nav{ padding-top:10px;}
.slider_sec h2{ font-size:18px;}
.slider_sec .caption_inf{ padding-top:20px;}
.more_link{ padding:0 30px 0 20px; font-size:12px; line-height:35px;}
.more_link i{ width:19px; height:19px; line-height:18px; font-size:10px; top:8px;}
.global_title{ font-size:28px;}
.nav_sec .logo {
    width: 180px;
    padding: 0;
    margin-bottom: 5px;
    margin-top: 5px;
}
.nav_sec .navbar{margin:0;}
#Navigation {
    width: 100%;
}
.navbar-default .navbar-nav>li>a {
    padding: 3px;
}
.slider_sec{padding-top:70px !important;}
#down-arrow{    bottom: 15px;
    left: 58%;}
#down-arrow a {
    width: 35px;
    height: 35px;
}
.slider_sec .caption_inf {
    top: 46%!important;

}
#footerb #menu-footer li {
    padding: 0px 0px 0 0;
    text-align: center;
    display: inline-block;
    width: 33%;
}
#menu-footer li:first-child{width: 22%;}

.totop {
    display: none;
    position: fixed;
    right: 33%;
    bottom: 55px;
}
#views-exposed-form-search-api-page-1 #edit-actions{    position: absolute;
    right: 30px;
    top: 60px;}
    .footernav li:nth-child(4){    text-align: right !important;
    width: 37% !important;}
    .footernav li:nth-child(5){    text-align: right !important;
    width: 41% !important;}
     .footernav li:nth-child(6){    text-align: center;
    width:95% !important;}
    .header-title {
   padding-top: 80px;
}
h1.page-header,.sub-title{padding: 0}

#myModalevents ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
    right: -8px;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
    position: relative;
    /*right: 45px;*/
}
#myModalevents .modal-body {
    padding: 15px 15px;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper,
#myModalevents ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
    padding-right: 2.5rem;
}
.modal iframe{width: 100%;}
h2{margin-top: 5px;
    margin-bottom: 5px;}
    .onthis{margin:0;}
  .footer{margin:0;}
  #block-onthisday h2,#block-views-block-anniversaries-block-1 h2{margin-top:0;}
  #block-views-block-inspirations-block-1 h2,#block-views-block-features-block-1 h2{margin-top:20px;}
}

@media (min-width: 768px){
.navbar-expand-md .navbar-collapse {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.navbar-expand-md .navbar-toggler {
        display: none;
    }
    .navbar-nav > li {
    margin-left: 30px;
}
#footerb{padding:0px 0px;}

}

@media only screen and (max-width: 767px) and (min-width: 600px)  {

#footerb #menu-footer li {
    float: initial;
    display: inline-block;
}
#down-arrow {
    bottom: 40px;
}
#down-arrow a {
    width: 50px;
    height: 51px;
}  
  
.totop {
  
    right: 40.5%;
  
}  
}
@media only screen and (max-width: 990px) and (min-width: 768px)  {
    .menu--main li a {
      padding: 6px 8px;
}
#down-arrow {
    bottom: 45px;

}
#down-arrow a{
    height: 50px;
    width: 50px;
}
    .navbar-nav > li {
    margin-left: 20px;
}
#down-arrow a {
    width: 50px;
    height: 51px;
}
.not-front .main-container .region-content,.autors{padding-left: 35px;  }
#recent-add{width: 100% !important;margin: 0!important;}
#inspirate{width: 100%!important;}
#footerb .copyright {
     width: 35%;
}
#footerb .footernav {
    float: left;
    width: 65%;
    display: inline;
}

.slider_sec { padding-top: 105px;}
}


@media only screen and (max-width: 1120px) and (min-width: 990px)  {
.totop {right: 43.8%;}
.slider_sec { padding-top: 105px;}

.not-front .main-container .region-content,.autors{padding-left: 25px;}

}

@media only screen and (max-width: 1260px) and (min-width: 1201px)  { 
    .searchs{right: 60px; top: 15px;}
    #toggle-icon {margin-top: 12px;}
}